{
    "images": {
        "shown": "\u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "overview": "\u0c85\u0cb5\u0cb2\u0ccb\u0c95\u0ca8",
        "objectinfo": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0cbf\u0ca8 \u0cae\u0cbe\u0cb9\u0cbf\u0ca4\u0cbf",
        "enlarge": "\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca6\u0cca\u0ca1\u0ccd\u0ca1\u0ca6\u0cbe\u0c97\u0cbf\u0cb8\u0cbf",
        "fit_to_screen": "\u0caa\u0cb0\u0ca6\u0cc6\u0c97\u0cc6 \u0cb9\u0cca\u0c82\u0ca6\u0cbf\u0c95\u0cca\u0cb3\u0ccd\u0cb3\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6",
        "image_first": "\u0cae\u0cca\u0ca6\u0cb2 \u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0c95\u0ccd\u0c95\u0cc6 \u0cb9\u0ccb\u0c97\u0cbf",
        "image_previous": "\u0cb9\u0cbf\u0c82\u0ca6\u0cbf\u0ca8 \u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0c95\u0ccd\u0c95\u0cc6 \u0cb9\u0ccb\u0c97\u0cbf",
        "image_next": "\u0cae\u0cc1\u0c82\u0ca6\u0cbf\u0ca8 \u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0c95\u0ccd\u0c95\u0cc6 \u0cb9\u0ccb\u0c97\u0cbf",
        "image_last": "\u0c95\u0cca\u0ca8\u0cc6\u0caf \u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0c95\u0ccd\u0c95\u0cc6 \u0cb9\u0ccb\u0c97\u0cbf",
        "image_all": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0cbf\u0ca8 \u0c8e\u0cb2\u0ccd\u0cb2\u0cbe \u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0c97\u0cb3\u0cc1",
        "image_pdf": "\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0c97\u0cb3\u0cbf\u0c82\u0ca6 \u0caa\u0cbf\u0ca1\u0cbf\u0c8e\u0cab\u0ccd \u0c95\u0ca1\u0ca4",
        "image_photo": "\u0cab\u0ccb\u0c9f\u0cca",
        "resource": "\u0cb8\u0c82\u0caa\u0ca8\u0ccd\u0cae\u0cc2\u0cb2",
        "media_page_for_object": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0cbf\u0c97\u0cbe\u0c97\u0cbf \u0cae\u0cbe\u0ca7\u0ccd\u0caf\u0cae \u0caa\u0cc1\u0c9f",
        "resource_metadata": "\u0cb8\u0c82\u0caa\u0ca8\u0ccd\u0cae\u0cc2\u0cb2 \u0cae\u0cc6\u0c9f\u0cbe\u0ca1\u0cc7\u0c9f\u0cbe",
        "image_overview": "\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0ca6 \u0c85\u0cb5\u0cb2\u0ccb\u0c95\u0ca8",
        "manipulate_image": "\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0c95\u0cc1\u0cb6\u0cb2\u0ca4\u0cc6\u0caf\u0cbf\u0c82\u0ca6 \u0cae\u0cbe\u0ca1\u0cbf",
        "lens_function": "\u0cb2\u0cc6\u0ca8\u0ccd\u0cb8\u0ccd\/\u0c9f\u0cbf\u0caa\u0ccd\u0caa\u0ca3\u0cbf \u0c95\u0cbe\u0cb0\u0ccd\u0caf",
        "image_annotations": "\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0 \u0c9f\u0cbf\u0caa\u0ccd\u0caa\u0ca3\u0cbf\u0c97\u0cb3\u0cc1 "
    }
}